/*css file */
body {
	background: url(/sites/default/files/background/november2.jpg) no-repeat fixed top center;
	background-size: 100% auto;
} 
.day-background-left {
	position:fixed; 
	height:100%;
	width:50%;
	left:0;
	top:0; 
	z-index: -1;
	background: url(/sites/default/files/background/november2.jpg) no-repeat fixed top left;
	background-size: auto 100%;
}
.day-background-right{
	position:fixed; 
	height:100%;
	width:50%;
	right:0;
	top:0; 
	z-index: -1;
	background: url(/sites/default/files/background/november2.jpg) no-repeat fixed top right;
	background-size: auto 100%;
}
.page.clearfix {
    box-shadow: 0 0 60px #000000;
    -webkit-box-shadow: 0 0 60px #000000;
}








/* */








